@CHARSET "UTF-8";

/*----------------------------------------------------------------------------*/
/* 共通スタイルシート                                                                                                                            */
/*----------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------*/
/* bodyおよび共通プロパティ */

body
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

img
{
	border: none;
}

a
{
	color: #017acd;
}


/*----------------------------------------------------------------------------*/
/* ヘッダー */

#header
{
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}

#header h1
{
	margin: 0;
}

#logo
{
	float: left;
	width: 333px;
	padding: 8px 0 12px 30px;
	background-color: #ffffff;
}

#headadv
{
	float: right;
	width: 468px;
}


/*----------------------------------------------------------------------------*/
/* ナビゲーションメニュー */

#navi {
    clear: both;
    height: 25px;
    margin: 0 0 0 0;
    padding-left: 0;
    background-color: #000000;
    font-size: 0.75em;
}

    #navi li {
        float: left;
        list-style-type: none;
    }

    #navi a {
        display: block;
        width: 140px;
        line-height: 25px;
        text-decoration: none;
        text-align: center;
        color: #ffffff;
        background-color: #000000;
        border-right: solid 1px #888888;
    }

    #navi a:hover {
        color: #ffff00;
        background-color: #222222;
    }

    #navi img {
        margin-left: 5px;
    }


/*----------------------------------------------------------------------------*/
/* メインコンテンツ */

#contents
{
	/*font-family: メイリオ,sans-serif;*/
}

/* トップのAdSenseリンクユニット -----------------------------------------------------*/
#contents .adtop
{
	width: 728px;
	margin: 5px auto 5px auto;
}

/* 左サイドコンテンツ＋メインコンテンツのグループ ------------------------------------------*/
#contents .groupmain
{
	width: 810px;
	float: left;
}


/* メインコンテンツ ----------------------------------------------------------------*/
#contents .main
{
	clear: both;
	width: 634px;
	float: right;
	margin-left: auto;
	margin-right: auto;
}

.main h2
{
	clear: both;
	margin: 0;
	padding: 3px 0 3px 10px;
	font-size: 1.0em;
	color: #ffffff;
	background-image: url(/image/h2.png);
	background-repeat: no-repeat;
}

.main h3
{
	clear: both;
	margin-top: 30px;
	margin-bottom: 0;
	border-left: solid 10px #87cefa;
	border-bottom: solid 1px #afeeee;
	padding-left: 6px;
	font-size: 0.9em;
	background-repeat: no-repeat;
	background-position: 0 -1px;
}

.main h4
{
	clear: both;
	margin-left: 10px;
	margin-bottom: 0;
	border-left: solid 8px #ffcc33;
	padding-left: 5px;
	font-size: 0.8em;
}

.main p
{
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 30px;
	font-size: 0.75em;
	line-height: 1.6;
	color: #333333;
}

.main ul
{
	margin-top: 10px;
}

.main li
{
	font-size: 0.75em;
	line-height: 1.6;
}
	

.main .adbottom
{
	margin-top: 16px;
	margin-bottom: 16px;
}


/* 左サイドコンテンツ ---------------------------------------------------------------*/

/* サイドメニュー */
#contents .left
{
	width: 166px;
	float: left;
	margin: 0;
	padding: 0;
}

.left .sidemenu
{
	margin: 0;
	padding: 0;
	font-size: 0.75em;
}

.sidemenu ul
{
	margin: 0;
	padding: 0;
}

.sidemenu li
{
	list-style-type: none;
}

.sidemenu p
{
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 8px;
	line-height: 25px;
	font-weight: bold;
	background-color: #d3d3d3;
}

.sidemenu a
{
	display: block;
	padding-left: 10px;
	line-height: 30px;
	text-decoration: none;
	color: #696969;
	background-color: #ffffff;
}

.sidemenu a.dottedline
{
	border-bottom: dotted 1px #696969;
}

.sidemenu a:hover
{
	font-weight: bold;
	color: #000000;
	background-color: #f0f8ff;
}


/* 新着情報 */
.left .updateinfo
{
	margin-top: 20px;
	margin-bottom: 10px;
	border: solid 1px #8cc63f;
}

.updateinfo h2
{
	padding: 5px;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 0.9em;
	text-align: center;
	color: #3c5916;
	background-color: #cdf0a1;
}

.updateinfo h3
{
	margin-left: 5px;
	margin-bottom: 0;
	font-size: 0.8em;
}

.updateinfo p
{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0;
	font-size: 0.75em;	
}

/* 左側の広告 */
.left .adleft
{
	margin-top: 0;
	margin-bottom: 10px;
}

/* 左側検索ウィンドウ */
.left .search2
{
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 5px;
	border: solid 1px #8cc63f;
}

.search2 h2
{
	padding: 5px;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 0.9em;
	text-align: center;
	color: #3c5916;
	background-color: #cdf0a1;
}

.search2 .searchbox
{
	margin: 10px 0 5px 0;
	padding: 0 7px 0 7px;
}
	
	

/* 右サイドコンテンツ --------------------------------------------------------------*/
#contents .right
{
	width: 160px;
	float: right;
}

/* 右側の広告 */
.right .adright
{
	margin-top: 0;
	margin-bottom: 10px;
}


/* 人気ゲーム情報 */
.right .ninkiinfo
{
	margin-bottom: 10px;
	padding-bottom: 5px;
	border: solid 1px #8cc63f;
}

.ninkiinfo h2
{
	padding: 5px;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 0.9em;
	text-align: center;
	color: #3c5916;
	background-color: #cdf0a1;
}

.ninkiinfo .playimage_s
{
	width: 120px;
	margin: 10px auto 0 auto;
	border: solid 1px #000000;
}

.ninkiinfo p
{
	margin: 0 auto 0 auto;
	font-size: 0.8em;
	text-align: center;
}

.ninkiinfo a
{
	text-decoration: none;
	color: #000000;
}

.ninkiinfo a:hover
{
	text-decoration: underline;
	color: #ffa500;
}


/* 検索ウィンドウ */
.right .search
{
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border: solid 1px #8cc63f;
}

.search h2
{
	padding: 5px;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 0.9em;
	text-align: center;
	color: #3c5916;
	background-color: #cdf0a1;
}

.search .searchbox
{
	margin: 10px 0 10px 0;
	padding: 0 20px 0 20px;
}


/*----------------------------------------------------------------------------*/
/* フッター */

#footer
{
	clear: both;
	margin-top: 25px;
	border-top: solid 1px gray;
	padding-top: 4px;
}

#footer ul
{
	margin: 0;
	padding-bottom: 4px;
	font-size: 0.75em;
	border-bottom: 1px solid gray;
}

#footer li
{
	display: inline;
	margin: 0 0.7em;
}

#footer address
{
	padding-top: 4px;
	font-size: 0.75em;
	font-style: normal;
	text-align: center
}
	